» Ubuntu » Balíky

Error

two or more packages specified (dhcpcd natty-updates)